<package name="org.scilab.modules.renderer.polylineDrawing">
  <object name="PolylineFillDrawerGL">
    <method name="display" returnType="void">
    </method>
    <method name="initializeDrawing" returnType="void">
      <param type="int" name="figureIndex" />
    </method>
    <method name="endDrawing" returnType="void">
    </method>
    <method name="show" returnType="void">
      <param type="int" name="figureIndex" />
    </method>
    <method name="destroy" returnType="void">
      <param type="int" name="parentFigureIndex" />
    </method>
    <method name="setBackColor" returnType="void">
      <param type="int" name="color" />
    </method>
    <method name="drawPolyline" returnType="void">
      <param type="double[]" name="xCoords" />
      <param type="double[]" name="yCoords" />
      <param type="double[]" name="zCoords" />
    </method>
  </object>
</package>
